周知の事実かもしれませんが、babel-cli@6.26.0のnpm auditで脆弱性が表示されており、githubでもissueがあがってました。babel7で解消するとのことですが、まだbetaだしなぁ〜というところです。